function digg(getid,xiaohua){
	//以.post方式与dingcai.asp文件交互。注意路径
	$.post('/xiaohua/inc/dingcai.asp', { "id": getid , "xiaohua": xiaohua },
   		function(data){
			data=data.indexOf('yang_yes')
     			if(data>=0){
	 			if(xiaohua==1){
					//重新获取当前"顶"并加1 	
					var ding = parseInt($(".ding"+getid).html())+1;
					//重新更新"顶"的数据入库
					$(".ding"+getid).html(ding);
	 			}else{
					//踩
					var cai = parseInt($(".cai"+getid).html())+1;
					$(".cai"+getid).html(cai);
	 			}
				
				
			}else{
				alert("亲，这则笑话你已经投过票了");
			}
   		}, "text");
}